summaryrefslogtreecommitdiffstats
path: root/trytond-product
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:41 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:41 +0000
commit012f07aee79a6e95885cfffe2cece2a4e5c6e81e (patch)
tree62710ee947113f795f79124949154c35156176cc /trytond-product
parent636227732b6264bd1e13eac0954f46a6875b707a (diff)
downloadscripts-012f07aee79a6e95885cfffe2cece2a4e5c6e81e.tar.bz2
scripts-012f07aee79a6e95885cfffe2cece2a4e5c6e81e.tar.xz
Initial APKBUILD for trytond-product
Diffstat (limited to 'trytond-product')
-rw-r--r--trytond-product/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-product/APKBUILD b/trytond-product/APKBUILD
new file mode 100644
index 0000000..a38eda8
--- /dev/null
+++ b/trytond-product/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-product
+_pkgname=trytond_product
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="product module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond "
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="422fa4a33019c84ae6e94c9123c94865 trytond_product-2.2.0.tar.gz"